﻿body {
}


.CenterOfAPage
{
  position: relative;
  top: 140px;
}

.Labels
{
    font-family:Verdana;
    font-size:11px;
    color:Black;
    position: relative;
    top: 0px;
    left: 0px;
}

.Textboxes
{
    font-family:Verdana;
    font-size:11px;
    color:Black;
    margin-top: 0px;
}

.Dropdowns
{
    font-family:Verdana;
    font-size:11px;
    color:Black;
    width:156px;
}

select
{
    font-family:Verdana;
    font-size:11px;
    color:Black;
}

.Fonts
{
    font-family:Verdana;
    font-size:11px;
    color:Black;        
}


.LoginHeading
{
    font-family:Verdana;
    font-size:14px;
    color:White; 
    background-color : #228B22;
   
}

.LoginLables
{
    font-family:Verdana;
    font-size:11px;
    color:#5D7B9D; 
}

.ErrorText
{
    font-family:Verdana;
    font-size:11px;
    color:Red;
}

.ButtonText
{
    font-family:Verdana;
    font-size:11px;
    color:Black;   
}

.gridViewCellAlignment
{
    text-align:left;
    padding-left: 8px;
}


/*Gopinath*/

.Mandatory
{
color: #FF0000;
font-family:Verdana;
font-size:11px;
font-weight: 400;

}




/*Babu Kumarasamy */
/* For styling the tab */
        .tabs
        {
            position:relative;
            top:1px;
            left:10px;
        }
        .tab
        {
            border:solid 1px black;
            background-color:#eeeeee;
            padding:2px 10px;
        }
        .selectedTab
        {
            background-color:white;
            border-bottom:solid 1px white;
        }
        .tabContents
        {
            border:solid 1px black;
            padding:10px;
            background-color:white;
        }
        
        .GridColumnString
        {
            text-align:left;
        }
        .GridColumnDecimal
        {
            text-align:right;
        }
        .GridColumnAction
        {
            text-align:center;
        }
        .PanelTop
        {
            vertical-align:top;
        }
        
        .rollover
        {
            border-style: none;
    border-color: inherit;
    border-width: medium;
    background: #E3E3E3 url('images/buttonbg.gif') repeat-x center top;
    color: #454545;
                cursor: pointer;
                font-size: 11px;
                font-weight:normal;
                margin: 6px 0pt;
                padding: 3px 5px;
                text-transform:capitalize;
    }